{
  "verseBefore": "ji xet aneq, nưq gnuun leh aalq dơơp vlôh ka manih hyioh jăk, bơh ăm ka manih leh tyauq gnuun ji xlih xuum, dro leh tuôôq kuh kuul ji karôp maroh, dro vaih xuum ji tơơk dalơh, dro păk kaxêêt miq, dro păk kaxêêt manih,",
  "verseAfter": "ji xet varơuq neq, nưq gnuun leh aalq dơơp vlôh ka manih hyioh jăk, bơh ăm ka manih leh tyauq gnuun ji xlih xuum, dro leh tuôôq kuh kuul ji karôp maroh, dro vaih xuum ji tơơk dalơh, dro păk kaxêêt miq, dro păk kaxêêt manih,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-10-03T00:33:01.984Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
